# shear.h File Reference

Go to the source code of this file.

## Functions

MagickExport Image * | AffineTransformImage (const Image *, const AffineMatrix *, ExceptionInfo *)
MagickExport Image ** | RotateImage (const Image *, const double, ExceptionInfo *)
MagickExport Image *** | ShearImage (const Image *, const double, const double, ExceptionInfo *)

## Function Documentation

MagickExport Image* AffineTransformImage | ( | const Image * | ,
|  | const AffineMatrix * | ,
|  | ExceptionInfo * |  |
| ) |  |  |

MagickExport Image* * RotateImage | ( | const Image * | ,
|  | const | double,
|  | ExceptionInfo * |  |
| ) |  |  |

MagickExport Image* * * ShearImage | ( | const Image * | ,
|  | const | double,
|  | const | double,
|  | ExceptionInfo * |  |
| ) |  |  |